Subject: Re: bug#8562: Emacs 23.1 and later don't work in windows 98

From: Eli Zaretskii <[email-masked]>
Date: Sat, 05 Nov 2011 00:01:13 +0200

> Date: Fri, 4 Nov 2011 21:59:57 +0100
> From: oslsachem <[email-masked]>
> Cc: [email-masked]
> 
> > Maybe.  But since we are in a pretest, I opted for a safer solution:
> > add a similar test to runemacs.  The patch is below; please try
> > applying it to the current trunk of Emacs 24.  If it works, I will
> > commit it.
> 
> "This is GNU Emacs 24.0.91.1 (i386-mingw-windows98.2222) [...]"
> 
> As far as I can tell, the patched Emacs works flawlessly:

Thanks.  I committed those changes, which completes the solution for
this problem.

This bug is now officially closed.  Thanks so much for all your help
during the work on the solution.